Bug 863737 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:04b79efef2843cb9dd3bac8f368...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 22:15 EDT by Steven Oliphant
Modified: 2012-10-18 17:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:38:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.54 KB, text/plain)
2012-10-06 22:15 EDT, Steven Oliphant
no flags Details
File: xorg.conf (111 bytes, text/plain)
2012-10-06 22:15 EDT, Steven Oliphant
no flags Details
File: Xorg.0.log (1.43 MB, text/plain)
2012-10-06 22:15 EDT, Steven Oliphant
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (496 bytes, text/plain)
2012-10-06 22:15 EDT, Steven Oliphant
no flags Details

  None (edit)
Description Steven Oliphant 2012-10-06 22:15:04 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-2.fc17.i686.PAE

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0xf9) [0x81aabc9]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb5b00000+0x3e2e) [0xb5b03e2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb5b00000+0x5534) [0xb5b05534]
:6: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb776f400]
:9: /lib/libpixman-1.so.0 (0x4c781000+0x827b3) [0x4c8037b3]
:10: /lib/libpixman-1.so.0 (pixman_image_composite32+0x3cc) [0x4c786bac]
:11: /lib/libpixman-1.so.0 (pixman_image_composite+0xa7) [0x4c786da7]
:12: /usr/lib/xorg/modules/libfb.so (fbComposite+0x1f9) [0xb6a94159]
:13: /usr/lib/xorg/modules/drivers/nvidia_drv.so (0xb6aa0000+0x573fcf) [0xb7013fcf]
Comment 1 Steven Oliphant 2012-10-06 22:15:06 EDT
Created attachment 622873 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Steven Oliphant 2012-10-06 22:15:08 EDT
Created attachment 622874 [details]
File: xorg.conf
Comment 3 Steven Oliphant 2012-10-06 22:15:16 EDT
Created attachment 622875 [details]
File: Xorg.0.log
Comment 4 Steven Oliphant 2012-10-06 22:15:18 EDT
Created attachment 622876 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Steven Oliphant 2012-10-11 00:02:53 EDT
installed update

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Adam Jackson 2012-10-18 17:38:48 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.